
SRCDIR += $($(MAKEAPPNAME)_PATH)/src/rtos/usecases/tidl
SRCDIR += $($(MAKEAPPNAME)_PATH)/src/rtos/usecases/tidl/UsecaseDsp
SRCDIR += $($(MAKEAPPNAME)_PATH)/src/rtos/usecases/tidl/UsecaseEve

SRCS_$(IPU_PRIMARY_CORE) += \
        chains_tidlDsp_priv.c \
        chains_tidlEve_priv.c \
        chains_tidl.c



